import 'package:flutter/material.dart';

import '../../about/external/data/Goal.dart';
import 'GoalDetailState.dart';

class GoalDetail extends StatefulWidget {
  final Goal goal;

  const GoalDetail({super.key, required this.goal});

  @override
  State<GoalDetail> createState() => GoalDetailState();
}
